.if ${CC} == "cc" && ${CCMODE} == ""
CFLAGS+= -DNOPROTO 
.endif
LD_X=
CFLAGS+= -DFORCE_POSIX_SIGNALS
BINGRP=sys
LIBGRP=sys
NO_MANDOC=yes
NOMAN=no
.if !exists(.doprof)
NOPROFILE=no
.endif
.ifndef __HPUX_VERSION
# this lot should be in sys.mk but just in case...
.if exists("/hp-ux")
OSMAJOR?=9
.else
OSMAJOR?=10
.endif
__HPUX_VERSION=${OSMAJOR}
.if (${__HPUX_VERSION} == "10")
CCSOURCE_FLAGS?= -D_HPUX_SOURCE
.else
CCSOURCE_FLAGS?= -D_HPUX_SOURCE -D_INCLUDE_POSIX_SOURCE -D_INCLUDE_XOPEN_SOURCE -D_INCLUDE_XOPEN_SOURCE_EXTENDED
.endif
CFLAGS+= ${CCMODE} -D__hpux__ -D__HPUX_VERSION=${__HPUX_VERSION} ${CCSOURCE_FLAGS}
.endif
DLIBEXT=.sl
COMPATLIB=-lcompat
